@charset "UTF-8";
/* =========================================================
会員情報登録入力画面
========================================================= */
.information-form__text01--bdt {
  border-top: 1px solid #EEEEEE;
  padding-top: 40px;
}

.c-button02--acrbtn {
  height: 44px;
  margin-top: 16px;
  margin-bottom: 24px;
}

@media (min-width: 769px) {
  .c-button02--acrbtn {
    margin-left: auto;
    margin-right: auto;
  }
}
.c-button02--acrbtn a {
  background: #f6f6f6;
  border: 1px solid #ccc;
  display: block;
  text-align: center;
  font-size: 12px;
  height: 100%;
  color: #404040;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.c-button02--acrbtn a span {
  position: relative;
  width: 100%;
}

.c-button02--acrbtn a span::before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: solid 1px #949494;
  border-right: solid 1px #949494;
  position: absolute;
  top: -1px;
  bottom: 0;
  right: 25px;
  margin: auto;
  transform: rotate(135deg);
  transition: 0.3s;
}

.c-button02--acrbtn.active a span::before {
  transform: rotate(315deg);
}

.form-acr {
  display: none;
  padding-top: 16px;
  padding-bottom: 40px;
}

.terms-block {
  border-top: 1px solid #EEEEEE;
  margin-top: 0px;
  padding-top: 40px;
}

@media (min-width: 769px) {
  .c-form--pref {
    max-width: 340px;
  }
}